POST mobile/conversation/{id}/updatelastviewdate
set user's last view date time of conversation
Request Information
Parameters
| Name | Description | Additional information |
|---|---|---|
| id | No documentation available. |
Define this parameter in the request URI. |
Response Information
No documentation available.
Response body formats
application/json, text/json
Sample:
{
"isDone": true,
"code": 0,
"message": "sample string 2",
"cachedKey": "sample string 3",
"correlationId": "6132c64e-3de3-4633-a0d8-6c8071bbc788",
"data": {}
}
application/xml, text/xml
Sample:
<ApiResponseOfVoidOutVOFP0KSs_SV xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/AiChinese.Internal.API"> <CachedKey>sample string 3</CachedKey> <Code>None</Code> <CorrelationId>6132c64e-3de3-4633-a0d8-6c8071bbc788</CorrelationId> <IsDone>true</IsDone> <Message>sample string 2</Message> </ApiResponseOfVoidOutVOFP0KSs_SV>